PHP Manual
Prev |  | Next

# newt_radio_get_current

(PECL)

newt_radio_get_current --

## Description

resource newt_radio_get_current ( resource set_member )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

set_member

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_push_help_line | Up | newt_radiobutton